
Bhp085:-TshiloDikotla - Bug #6209

Create  a new form under ADMIN>>ODK EDC ADMIN FOR "Participant Event Agreement 

Consents-ARCHIVING)

13/07/2022 14:25 - Gosego Masasa

Status: New Start date: 13/07/2022

Priority: Urgent Due date: 23/08/2022

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1.Kindly create the above form both on the APP and the EDC>>UNDER ODK EDC ADMIN PANEL

2.On the App let the form be encrypted

3.On the APP,DO NOT INCLUDE visit code section

History

#1 - 26/07/2022 10:12 - Itumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 26/07/2022 11:18 - moffat motlhanka

- Due date set to 28/07/2022

#3 - 28/07/2022 10:41 - moffat motlhanka

- Due date changed from 28/07/2022 to 05/08/2022

#4 - 08/08/2022 08:06 - moffat motlhanka

- Due date changed from 05/08/2022 to 10/08/2022

#5 - 22/08/2022 08:21 - moffat motlhanka

- Due date changed from 10/08/2022 to 23/08/2022
